﻿.w1310 {
	width: 1150px;
	margin: 0 auto;
	position: relative;
}
.header {
	width: 100%;
	height: 90px;
	padding-top: 0px;
	background-color: #fff;
	position: relative;
	z-index: 5;
}
#clear{clear:both}
.header .w1310 {
	height: 100%;
}
.header .navv {
	margin-left: 3%;
	width: 55%;
}
.header .navv li {
	margin-left: 6%;
	font-size: 14px;
	line-height: 90px;
	position: relative;
}
.header .navv li.navvli {
	height: 90px;
}
.header .navv a {
	color: #333;
	display: inline-block;
}
.header .navv li:hover a.att, .header .navv li.hover a.att {
	color: #c20605;
	
}
.header .navv .sub-box {
	position: absolute;
	left: -46px;
	top: 100%;
	width: 550px;
	padding: 35px 37px 46px;
	background-color: #c20605;
	display: none;
}
.header .navv .ico {
	display: none;
	width: 21px;
	height: 11px;
	background: url(../images/ico_17.png) no-repeat center;
	position: absolute;
	left: 50%;
	margin-left: -11px;
	bottom: 0;
}
.header .navv .img {
	display: block;
	width: 224px;
}
.header .navv .img img {
	width: 100%;
}
.header .navv .left-li {
	width: 204px;
}
.header .navv .left-li li {
	border-bottom: 1px solid #dd1c1b;
	line-height: 32px;
	min-width: 102px;
	margin: 0;
}
.header .navv .left-li a {
	display: inline-block;
	padding-left: 24px;
	background: url(../images/ico_16.png) no-repeat 2px center;
	color: #ffffff;
	transition: color 0.3s ease 0s;
	font-size: 14px;
}
.header .navv .left-li a:hover {
	color: #fff;
}
.header .search-ico {
	display: inline-block;
	width: 23px;
	height: 22px;
	background: url(img/ico_01.jpg) no-repeat center;
	margin-top: 35px;
	cursor: pointer;
}
.header .gray-link {
	margin-right: 25px;
	font-size: 14px;
	line-height: 90px;
}
.header .gray-link a {
	float: right;
	display: inline-block;
	margin-left: 19px;
	color: #bfbfbf;
	-webkit-transition: color 0.3s ease 0s;
	transition: color 0.3s ease 0s;
}
.header .gray-link a:hover {
	color: #c20605;
}
.header .line-s {
	display: inline-block;
	width: 1px;
	height: 22px;
	background-color: #e5e5e5;
	margin: 35px 15px 0;
}
.header .lang {
	font-size: 14px;
	font-family: "Arial";
	font-weight: bold;
	margin-top: 30px;
	line-height: 32px;
	color: #8c8c8c;
	margin-left: 4px;
	display: inline-block;
}
.header .navv-btn {
	cursor: pointer;
	display: none;
	height: 26px;
	margin-right: -3px;
	margin-top: 18px;
	position: relative;
	width: 30px;
}
.header .navv-btn span {
	display: block;
	width: 100%;
	height: 4px;
	background-color: #656565;
	position: absolute;
	left: 0;
	-webkit-transition: left 0.5s ease 0s;
	transition: left 0.5s ease 0s;
}
.header .navv-btn .top {
	top: 0;
	-webkit-transform-origin: left top 0;
	-ms-transform-origin: left top 0;
	transform-origin: left top 0;
}
.header .navv-btn .cent {
	top: 11px;
}
.header .navv-btn .bot {
	top: 21px;
	-webkit-transform-origin: left bottom 0;
	-ms-transform-origin: left bottom 0;
	transform-origin: left bottom 0;
}
.header .navv-btn.hover span {
	left: 5px;
}
.header .m-navv {
	width: 100%;
	left: 0px;
	top: 100%;
	position: absolute;
	margin-left: 0;
	background-color: #fff;
	border-top: 1px solid #dbdbdb;
	display: none;
}
.header .m-navv ul {
	width: 100%;
	background-color: #fff;
}
.header .m-navv li {
	width: 100%;
	line-height: 50px;
	border-bottom: 1px solid #dbdbdb;
	margin-left: 0;
	font-size: 15px;
}

.header .m-navv li.linka a {
	display: block;
	width: 100%;
	padding: 0 4%;
	background: url(img/ico_07.png) no-repeat 95% center;
	background-size: auto 45%;
}
.header .m-navv li.linka:hover a {
	background: url(img/ico_07_hov.png) no-repeat 95% center;
	background-size: auto 45%;
}
.header .m-navv li a {
	color: #666;
}
.header .m-navv li:hover {
	background-color: #c20605;
}
.header .m-navv li:hover a {
	color: #fff;
}
.header .m-navv li.subli .tt {
	background: url(img/ico_05.png) no-repeat 96% center;
	background-size: auto 45%;
	width: 100%;
	padding: 0 4%;
	cursor: pointer;
}
.header .m-navv li.subli:hover .tt {
	background: url(img/ico_05_hov.png) no-repeat 96% center;
	background-size: auto 45%;
}
.header .m-navv li.subli:hover .subbox a {
	color: #666;
}
.header .m-navv li.subli.hover {
	background-color: #c20605;
}
.header .m-navv li.subli.hover .tt {
	background: url(../images/ico_06_hov.png) no-repeat 96% center;
	background-size: auto 3%;
}
.header .m-navv li.subli.hover .tt a {
	color: #fff;
}
.header .m-navv li.subli .subbox {
	width: 100%;
	display: none;
}
.header .m-navv li.subli .subbox a {
	display: block;
	width: 100%;
	padding: 0 4%;
	background: url(img/ico_07.png) no-repeat 95% center #eee;
	background-size: auto 45%;
	font-weight: normal;
}
.m-navvbg {
	width: 100%;
	height: 100%;
	position: fixed;
	left: 0;
	top: 0;
	background-color: #000;
	opacity: 0.5;
	z-index: 3;
	display: none;
}
.header.fix {
	position: fixed;
	left: 0;
	top: 0;
	padding-top: 0;
	border-bottom: 1px solid #f2f2f2;
	z-index: 50;
}

.search-bg {
	background-color: #000;
	display: none;
	height: 100%;
	left: 0;
	opacity: 0.8;
	position: fixed;
	top: 0;
	width: 100%;
	z-index: 100;
}
.searchbox {
	border: 1px solid #535353;
	display: none;
	height: 68px;
	left: 50%;
	margin-left: -25%;
	position: fixed;
	top: 169px;
	width: 50%;
	z-index: 101;
}
.m-search-box {
	border: 1px solid #aaa;
	display: none;
	height: 40px;
	left: 3%;
	position: fixed;
	top: 54px;
	width: 93%;
	z-index: 101;
}
.searchbox input.tex {
	background: none;
	border: medium none;
	color: #a7a7a7;
	font-family: "Arial";
	font-size: 36px;
	height: 37px;
	line-height: 36px;
	padding: 16px 2% 15px;
	width: 80%;
}
.m-search-box input.tex {
	background: none;
	border: medium none;
	color: #a7a7a7;
	font-family: "Arial";
	font-size: 12px;
	height: 13px;
	line-height: 12px;
	padding: 14px 2% 13px;
	width: 80%;
}
.searchbox input.search-btn {
	background: url(../images/ico_115.png) no-repeat center center;
	background-size: 50% auto;
	border: medium none;
	height: 68px;
	margin-right: 1%;
	min-width: 40px;
	width: 7%;
}
.m-search-box input.search-btn {
	background: url(../images/ico_115.png) no-repeat center center;
	background-size: 60% auto;
	border: medium none;
	height: 40px;
	margin-right: 1%;
	width: 7%;
}
.close-search {
	background: url(../images/ico_116.png) no-repeat center center;
	cursor: pointer;
	display: none;
	height: 37px;
	position: fixed;
	right: 3%;
	top: 50px;
	width: 37px;
	z-index: 101;
}
.m-close-search {
	background: url(../images/ico_116.png) no-repeat center center;
	background-size: 100% auto;
	cursor: pointer;
	display: none;
	height: 15px;
	position: fixed;
	right: 4.6%;
	top: 15px;
	width: 15px;
	z-index: 101;
}
.m-searchbtn {
	background: url(../images/ico_117.png) no-repeat left center;
	background-size: auto 100%;
	border-right: 1px solid #ccc;
	cursor: pointer;
	display: none;
	height: 15px;
	margin-top: 16px;
	width: 28px;
}
.search-tit {
	width: 100%;
	margin-top: 30px;
}
.search-tit .entit {
	display: block;
	height: 66px;
	background: url(../images/font_13.png) no-repeat center;
}
.search-tit .numbox {
	text-align: center;
	font-size: 18px;
	color: #999;
	line-height: 52px;
}